cutlass::platform::is_integral< unsigned short > Struct Template Reference

`#include <platform.h>`

Inheritance diagram for cutlass::platform::is_integral< unsigned short >:

## Additional Inherited Members

Public Types inherited from cutlass::platform::integral_constant< value_t, V >
typedef value_t | value_type
typedef integral_constant< value_t, V > | type
Public Member Functions inherited from cutlass::platform::integral_constant< value_t, V >
CUTLASS_HOST_DEVICE | operator value_type () const
CUTLASS_HOST_DEVICE const value_type | operator() () const
Static Public Attributes inherited from cutlass::platform::integral_constant< value_t, V >
static const value_t | value = V

The documentation for this struct was generated from the following file:

- platform.h